## psad 1.4.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #
 #  Credits:  (see the CREDITS file)
 #
-#  Version: 1.3
+#  Version: 1.4.1
 #
 #  Copyright (C) 1999-2002 Michael Rash (mbr@cipherdyne.org)
 #
@@ -23,7 +23,7 @@
 #
 ##########################################################################
 #
-#  $Id: Makefile,v 1.16 2003/11/30 22:34:01 mbr Exp $
+#  $Id: Makefile,v 1.17 2005/03/12 17:14:01 mbr Exp $
 #
 
 ### default
