## psad 1.4.4

=== Makefile ===
--- 
+++ 
@@ -23,13 +23,18 @@
 #
 ##########################################################################
 #
-#  $Id: Makefile,v 1.17 2005/03/12 17:14:01 mbr Exp $
+#  $Id: Makefile,v 1.18 2005/06/25 21:13:24 mbr Exp $
 #
 
 ### default
 all : kmsgsd.c psadwatchd.c psad_funcs.c strlcpy.c strlcat.c psad.h
 	/usr/bin/gcc -Wall kmsgsd.c psad_funcs.c strlcpy.c strlcat.c -o kmsgsd
 	/usr/bin/gcc -Wall psadwatchd.c psad_funcs.c strlcpy.c strlcat.c -o psadwatchd
+
+### debug mode
+debug : kmsgsd.c psadwatchd.c psad_funcs.c strlcpy.c strlcat.c psad.h
+	/usr/bin/gcc -Wall -g -DDEBUG kmsgsd.c psad_funcs.c strlcpy.c strlcat.c -o kmsgsd
+	/usr/bin/gcc -Wall -g -DDEBUG psadwatchd.c psad_funcs.c strlcpy.c strlcat.c -o psadwatchd
 
 #install : kmsgsd
 #	if [ -x kmsgsd ]; then \
