## psad 2.1

=== Makefile ===
--- 
+++ 
@@ -23,13 +23,13 @@
 #
 ##########################################################################
 #
-#  $Id: Makefile,v 1.18 2005/06/25 21:13:24 mbr Exp $
+#  $Id: Makefile 1517 2006-01-07 02:25:10Z mbr $
 #
 
 ### default
 all : kmsgsd.c psadwatchd.c psad_funcs.c strlcpy.c strlcat.c psad.h
-	/usr/bin/gcc -Wall kmsgsd.c psad_funcs.c strlcpy.c strlcat.c -o kmsgsd
-	/usr/bin/gcc -Wall psadwatchd.c psad_funcs.c strlcpy.c strlcat.c -o psadwatchd
+	/usr/bin/gcc -Wall -O kmsgsd.c psad_funcs.c strlcpy.c strlcat.c -o kmsgsd
+	/usr/bin/gcc -Wall -O psadwatchd.c psad_funcs.c strlcpy.c strlcat.c -o psadwatchd
 
 ### debug mode
 debug : kmsgsd.c psadwatchd.c psad_funcs.c strlcpy.c strlcat.c psad.h
