## psad 2.1.5

=== debian/changelog ===
psad (2.1.5-3) unstable; urgency=low

  * Set /me as main maintainer.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Removed useless README.source which only documented quilt usage.
    + Remved BD on quilt.
    + Removed quilt framework from d.rules.
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Added Vcs fields in d.control.
  * Refreshed long description with patch from Justin B Rye. (Closes: #567897)
  * Added patch fixes_spelling.diff to fix spelling errors in the manpages.
  * Added dependency against lsb-base (>= 3.0-6) to ensure the
    /lib/lsb/init-functions can be sourced through the initscript.
  * Refreshed d.watch so that we do not use uupdate anymore, since it is
    useless with my workflow.
  * Refreshed d.copyright following DEP5 guideline.
  * Refreshed d.psad.docs:
    + Removed README.SYSLOG from the docs since psad do not use the fwdata
      file anymore.
    + Removed duplicate entry for FW_HELP.

 -- Franck Joncourt <franck@debian.org>  Sat, 13 Feb 2010 20:10:12 +0100

psad (2.1.5-2) unstable; urgency=low

  * Added a dependency on bsd-mailx | mailx | mailutils package to provide the
    mail command. (Closes: #521683)
  * Added a dependency on exim4 | mail-transport-agent to provide the sendmail
    command.
  * Bumped up Standards-Version to 3.8.3.
    + Handled the DEB_BUILD_OPTIONS:
      Updated d.rules to handle the new options.
      Added quilt framework.
      Added patch fixes_build.diff to pass OPTS to the makefile, and honour
      DEB_BUILD_OPTIONS.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sat, 24 Oct 2009 14:18:17 +0200

psad (2.1.5-1) unstable; urgency=low

  * New upstream release
  * Use of dh_installman:
      - Updated install target in d.rules to remove manpages installation.
      - Added dh_installman to the binary-arch target.
      - Listed all manpages in psad.manpages.
      - Removed the man page directory from d.dirs.
  * Use nf2csv.1 instead of nfcsv.8 (not in upstream source anymore).
  * Added the new fwcheck_psad.8 manpage. (Closes: #277457)
  * Updated d.control
    + Add fwsnort to the Suggests field.
    + Add /me to Uploaders.
    + Set compatibility level to 7 along with d.compat.
    + Removed old ipchains dependency.
    + Replaced the old default log daemon (sysklogd) by the new one (rsyslog).
  * Created new init script from scratch. (Closes: #504567)
  * Created psad.preinst (Closes: #497574).
  * Removed psad.debhelper.log from the debian directory.
  * Removed preinst script whose goal was to stop the daemon through the
    initscript. (Debhelper can handle that alone).
  * Updated postinst script.
    + Do not do backup of configuration files anymore (let dpkg do its work).
    + Update HOSTNAME variable in psad.conf automatically.
    + Do not create the fifo file. Psad's default behavior has changed.
  * Updated postrm script and removed prerm script. We take care of the
    cleaning in postrm.
  * Added d.NEWS to report important changes in the package.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sat, 21 Feb 2009 15:40:31 +0100

psad (2.1.4-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU.

 -- Daniel Gubser <guterm@debian.org>  Mon, 25 Aug 2008 14:10:58 +0200

psad (2.1.3-1.2) unstable; urgency=low

  * applied patch for removing psad with /var/run/ mounted as tmpfs 
    (Closes: #491558)

 -- Daniel Gubser <guterm@debian.org>  Fri, 22 Aug 2008 17:09:30 +0200

psad (2.1.3-1.1) unstable; urgency=low

  * Remove of old, stale config files (Closes #455031)

 -- Daniel Gubser <guterm@debian.org>  Mon, 30 Jun 2008 16:17:37 +0200

psad (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Daniel Gubser <guterm@debian.org>  Tue, 17 Jun 2008 13:16:49 +0200

psad (2.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add both libiptables-parse-perl and libiptables-chainmgr-perl as new
    dependencies.
  * Replace /etc/init.d by invoke-rc.d in the preinst file.
  * Compat version is now set through the compat file.
  * Add copyright notice in copyright file.
  * Remove /usr/share/psad from the dirs file.
  * Do not ignore make errors anymore in the clean stage.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sun, 04 May 2008 23:10:44 +0200

psad (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Daniel Gubser <guterm@debian.org>  Wed,  9 Apr 2008 12:49:33 +0200

psad (2.1.1-1.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #465412).
  * Fix bashism in postinst script (Closes: #472237).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 29 Mar 2008 21:05:52 +0100

psad (2.1.1-1) unstable; urgency=low

  * New upstream release
  * changed dependency for syslod daemon to "Depends: $preferred_syslog |
    system-log-daemon (Closes: #464006)

 -- Daniel Gubser <guterm@debian.org>  Tue, 29 Jan 2008 06:39:54 +0100

psad (2.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Gubser <guterm@debian.org>  Wed, 31 Oct 2007 10:32:30 +0100
 

psad (2.0.8-1) unstable; urgency=low

  * New upstream release

 -- Daniel Gubser <guterm@debian.org>  Mon,  3 Sep 2007 14:07:45 +0200
 

psad (2.0.7-1) unstable; urgency=low

  * New upstream release
  * snort_rule_dl should be checked (Closes: #418777)

 -- Daniel Gubser <guterm@debian.org>  Fri,  1 Jun 2007 13:59:32 +0200
 

psad (2.0.6-1) unstable; urgency=low

  * New upstream release

 -- Daniel Gubser <guterm@debian.org>  Tue, 27 Mar 2007 09:42:43 +0200

psad (2.0.5-1) unstable; urgency=low

  * New upstream release
  * saving old config files: alert, fw_search, kmsgsd and psadwatchd

 -- Daniel Gubser <guterm@debian.org>  Tue, 27 Mar 2007 08:33:39 +0100

psad (2.0.4-1) unstable; urgency=low

  * New upstream release

 -- Daniel Gubser <guterm@debian.org>  Mon, 29 Jan 2007 07:52:27 +0100

psad (2.0.3-1) unstable; urgency=low

  * New upstream release

