## psad 2.1.7

=== debian/changelog ===
psad (2.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Franck Joncourt <franck@debian.org>  Sun, 25 Jul 2010 19:40:52 +0200

psad (2.1.6-1) unstable; urgency=low

  * New upstream release:
    + Alternate configuration files can be specified to override the default
      psad.conf. (Closes: #409815)
    + Removed fixes_spelling.diff applied patch.
  * Refreshed packaging to handle the brand new override-config feature from
    upstream:
    + Added psad.default file to allow the user to specify argument he wants to
      pass to psad when invoking through the initscript.
    + Refreshed initscript to handle the new variable DAEMON_ARGS which is
      defined in /etc/default/psad.
    + Updated d.NEWS accordingly.
  * Moved Homepage field to the upper section in d.control.
  * Updated dependencies:
    + Used default-mta rather than exim4.
    + Moved bastille from Recommends to Suggests, and removed Conflicts
      since it only affected old releases of Bastille.
  * Bumped up Standards-Version to 3.9.0 (no changes).
  * Added new patch t_upstream_hyphen.diff to fix hyphen in manual page.

 -- Franck Joncourt <franck@debian.org>  Sun, 11 Jul 2010 18:56:54 +0200
