=== debian/rules ===
#!/usr/bin/make -f

INSTALL         = install
INSTALL_PROGRAM = $(INSTALL)
INSTALL_DATA    = $(INSTALL) -m 644

PROGRAM         = $(shell dh_listpackages)
DESTDIR         = $(CURDIR)/debian/$(PROGRAM)/
DESTDIR_BIN     = $(CURDIR)/debian/$(PROGRAM)/usr/bin/
DESTDIR_SBIN    = $(CURDIR)/debian/$(PROGRAM)/usr/sbin/
DESTDIR_ETC     = $(CURDIR)/debian/$(PROGRAM)/etc/$(PROGRAM)/

CFLAGS = -Wall -g
ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
     CFLAGS += -O0
else
     CFLAGS += -O2
endif

build: build-stamp
build-stamp:
	dh_testdir
	make all OPTS="$(CFLAGS)"
	touch $@ 

clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean build-stamp

install:
install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(INSTALL_PROGRAM) $(PROGRAM) $(DESTDIR_SBIN)
	$(INSTALL_PROGRAM) psadwatchd $(DESTDIR_SBIN)
	$(INSTALL_PROGRAM) kmsgsd $(DESTDIR_SBIN)
	$(INSTALL_PROGRAM) nf2csv $(DESTDIR_BIN)
	$(INSTALL_PROGRAM) fwcheck_psad.pl $(DESTDIR_SBIN)fwcheck_psad

	$(INSTALL_DATA) signatures $(DESTDIR_ETC)
	$(INSTALL_DATA) auto_dl $(DESTDIR_ETC)
	$(INSTALL_DATA) psad.conf $(DESTDIR_ETC)
	$(INSTALL_DATA) pf.os $(DESTDIR_ETC)
	$(INSTALL_DATA) ip_options $(DESTDIR_ETC)
	$(INSTALL_DATA) snort_rule_dl $(DESTDIR_ETC)
	$(INSTALL_DATA) posf $(DESTDIR_ETC)
	$(INSTALL_DATA) icmp_types $(DESTDIR_ETC)

binary-indep:

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installinit
	dh_installman
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
