=== debian/watch ===
version=3
 
http://www.cipherdyne.com/psad/download/psad-nodeps-(.*)\.tar\.gz
