## psad 2.2

=== debian/changelog ===
psad (2.2-3.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's approval.
  * Fix "modifies conffiles (policy 10.7.3): /etc/psad/psad.conf", second try:
    - add back changes to d.psad.preinst that revert changes to
      /etc/psad/psad.conf
    - but only for upgrades from versions before 2.2-3
    (Closes: #688891)

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Nov 2012 22:25:13 +0100

psad (2.2-3) unstable; urgency=low

  * Fix "modifies conffiles (policy 10.7.3): /etc/psad/psad.conf"
    (Closes: #688891). Thanks gregoa to help me fix this.
    - Reverted the changes from 2.2-2 in d.psad.preinst.
    - Removed the d.psad.postinst script which updated the HOSTNAME variable
      from psad.conf. The psad daemon can start without the default value in
      psad.conf (_CHANGEME_).
  * Removed the /var/run/psad directory in d.psad.postrm when purging the
    package.

 -- Franck Joncourt <franck@debian.org>  Sun, 28 Oct 2012 15:47:04 +0100

psad (2.2-2) unstable; urgency=low

  * d.psad.preinst: Revert the changes done by the postinst script in the
    preinst script so that dpkg does not see any configuration changes and
    does not trigger the user during upgrade. (Closes: #675231).

 -- Franck Joncourt <franck@debian.org>  Tue, 05 Jun 2012 23:06:42 +0200

psad (2.2-1) unstable; urgency=low

  * Imported Upstream version 2.2
    + Bug fix for ICMP packet handling (Closes: #596240 )
    + Bug fix for 'qw(...) usage as parenthesis' warnings for perl > 5.14
      (Closes: #655040)
    + Updated perl dependency from libnetwork-ipv4addr-perl to libnet-ip-perl
      in d.control.
    + Added the icmp6_types file in /etc/psad through d.rules.
  * Refreshed patch fixes_build.diff.
  * Bumped up Standards-Version to 3.9.3:
    + Refreshed copyright holders and updated d.copyright to comply with the
      1.0 machine-readable copyright file specification.
  * d.psad.init:
    + Added LSB description in d.psad.init.
    + Added use of log_daemon_msg, log_end_msg...
    + Made the initscript to end successfully when a start action is performed
      and the daemon is already running

 -- Franck Joncourt <franck@debian.org>  Mon, 28 May 2012 22:27:17 +0200

psad (2.1.7-1.1) unstable; urgency=low

   * Non-maintainer upload.
   * Set Architecture to linux-any.  (Closes: #647657)

 -- Robert Millan <rmh@debian.org>  Sun, 22 Apr 2012 16:24:00 +0200
