=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Franck Joncourt <franck@debian.org>
 Uploaders: Daniel Gubser <guterm@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.3
 Vcs-git: git://git.debian.org/git/collab-maint/psad.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/psad.git
 Homepage: http://www.cipherdyne.org/psad/
 
 Package: psad
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
  libunix-syslog-perl, iptables, rsyslog | system-log-daemon,
- libnetwork-ipv4addr-perl, libdate-calc-perl, libcarp-clan-perl,
+ libnet-ip-perl, libdate-calc-perl, libcarp-clan-perl,
  whois, psmisc, libiptables-parse-perl, libiptables-chainmgr-perl,
  default-mta | mail-transport-agent, bsd-mailx | mailx | mailutils,
  lsb-base (>= 3.0-6)
