## psad 2.2.1

=== debian/changelog ===
psad (2.2.1-2.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's permission.
  * Fix "prompting due to modified conffiles which were not modified by
    the user":
    d/psad.preinst: also revert changes to conffile when we install with an
    old version.
    (Closes: #675231)

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jul 2013 20:04:45 +0200

psad (2.2.1-2) unstable; urgency=low

  * Enabled back the kmsgsd daemon.
    - Refreshed patch fixes_build.diff.
    - d.rules: Added back the kmsgsd daemon.
  * d.rules: Added missing protocols files into /etc/psad.

 -- Franck Joncourt <franck@debian.org>  Sun, 06 Jan 2013 11:35:21 +0100

psad (2.2.1-1) unstable; urgency=low

  * Acknowledged NMU (2.2-3.1).
  * d.rules : do not install the kmsgd daemon anymore since it is not
    used anymore.
  * Allowed the makefile to use the hardening flags :
    - d.rules : added the hardening stanza
    - fixes_build.diff : updated the Makefile to use the CFLAGS, CPPFLAGS
      and LDFLAGS.
    - d.control : Added BD on dpkg-dev (>= 1.16.1~)
  * Imported Upstream version 2.2.1
    - Removed applied patch t_upstream_hyphen.diff.
  * Bumped up Standards-Version to 3.9.4:
    - Added dependency ind.control against initscripts (>= 2.88dsf-13.3)
      to ensure the run directory is available.
  * d.control: Removed BD against lsb-base.

 -- Franck Joncourt <franck@debian.org>  Thu, 03 Jan 2013 22:38:09 +0100
