=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 INSTALL         = install
 INSTALL_PROGRAM = $(INSTALL)
@@ -10,18 +14,15 @@
 DESTDIR_SBIN    = $(CURDIR)/debian/$(PROGRAM)/usr/sbin/
 DESTDIR_ETC     = $(CURDIR)/debian/$(PROGRAM)/etc/$(PROGRAM)/
 
-CFLAGS = -Wall -g
-ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-     CFLAGS += -O0
-else
-     CFLAGS += -O2
-endif
+build: build-arch build-indep
 
-build: build-stamp
+build-arch: build-stamp
 build-stamp:
 	dh_testdir
-	make all OPTS="$(CFLAGS)"
+	make all
 	touch $@ 
+
+build-indep:
 
 clean:
 	dh_testdir
@@ -30,7 +31,6 @@
 	dh_clean build-stamp
 
 install:
-install: build
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -42,6 +42,7 @@
 	$(INSTALL_PROGRAM) nf2csv $(DESTDIR_BIN)
 	$(INSTALL_PROGRAM) fwcheck_psad.pl $(DESTDIR_SBIN)fwcheck_psad
 
+	$(INSTALL_DATA) protocols $(DESTDIR_ETC)
 	$(INSTALL_DATA) signatures $(DESTDIR_ETC)
 	$(INSTALL_DATA) auto_dl $(DESTDIR_ETC)
 	$(INSTALL_DATA) psad.conf $(DESTDIR_ETC)
@@ -50,10 +51,11 @@
 	$(INSTALL_DATA) snort_rule_dl $(DESTDIR_ETC)
 	$(INSTALL_DATA) posf $(DESTDIR_ETC)
 	$(INSTALL_DATA) icmp_types $(DESTDIR_ETC)
+	$(INSTALL_DATA) icmp6_types $(DESTDIR_ETC)
 
 binary-indep:
 
-binary-arch: build install
+binary-arch: build-arch install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -71,4 +73,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install build-indep
