=== debian/changelog ===
psad (2.2.3-1) unstable; urgency=low

  * Imported Upstream version 2.2.3
    - Closes: #724267 - permissions of /etc/hosts.deny are modified
  * Bumped up debian policy to 3.9.5 (no changes)
  * Updated Vcs URIs to use canonical names.

 -- Franck Joncourt <franck@debian.org>  Mon, 25 Aug 2014 21:51:55 +0200

psad (2.2.2-1) unstable; urgency=low

  * Imported Upstream version 2.2.2

 -- Franck Joncourt <franck@debian.org>  Fri, 17 Jan 2014 19:22:23 +0100
