=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Franck Joncourt <franck@debian.org>
 Uploaders: Daniel Gubser <guterm@debian.org>
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
-Vcs-git: git://git.debian.org/git/collab-maint/psad.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/psad.git
+Standards-Version: 3.9.5
+Vcs-git: git://anonscm.debian.org/collab-maint/psad.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/psad.git
 Homepage: http://www.cipherdyne.org/psad/
 
 Package: psad
