## psad 2.4.3

=== debian/changelog ===
psad (2.4.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on iproute2. (Closes: #867914)

 -- Adrian Bunk <bunk@debian.org>  Sat, 03 Feb 2018 14:53:36 +0200

psad (2.4.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on net-tools. (Closes: #867914)

 -- Adrian Bunk <bunk@debian.org>  Sun, 06 Aug 2017 13:38:41 +0300

psad (2.4.3-1) unstable; urgency=low

  * New upstream release 2.4.3
  * Acknowledged NMU.
  * d/control:
    + Removed Daniel Gubser <guterm@debian.org> from Uploaders.
      Thanks for his work.
    + Removed bastille package from suggests.
    + Added myself as Maintainer and updated my email address accordingly.
    + Bumped up Standards-Version to 3.9.8. No changes.
    + Removed dependency on dpkg-dev - not needed anymore
    + Updated version dependency on debhelper from 7 to 9.
    + Use secure URI (https) for VCS field
  * Added GPG signature verification to debian/watch file. Upstream GPG
    signature is stored in debian/upstream/signing-key.asc.
  * d/psad.init:
    + Add LSB dependency on netfilter-persistent (should-start)
    + Closes: #771337 init-scripts: iptables-persistent initialized after psad
    + Kill both psad_fw_read and psad process when stopping psad according to
      PID found in /var/run/psad.
  * d/copyright:
    + Updated copyright years
    + Used secure URL to reference copyright format
  * d/patches:
    + New patch to fix typo in manpages
    + Improve patch headers

 -- Franck Joncourt <franck.joncourt@gmail.com>  Fri, 30 Sep 2016 20:40:12 +0200

psad (2.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop obsolete initscripts dependency.
    It was introduced in commit 445de4eda7 for the /run transition, but
    this only applied to pre-wheezy upgrades. (Closes: #804977)
    Patch by Martin Pitt <martin.pitt@ubuntu.com>.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 02 Jul 2016 11:21:37 +0200
