=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: psad
 Section: admin
 Priority: optional
-Maintainer: Franck Joncourt <franck@debian.org>
-Uploaders: Daniel Gubser <guterm@debian.org>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
-Vcs-git: git://anonscm.debian.org/collab-maint/psad.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/psad.git
+Maintainer: Franck Joncourt <franck.joncourt@gmail.com>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
+Vcs-git: https://anonscm.debian.org/git/collab-maint/psad.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/psad.git
 Homepage: http://www.cipherdyne.org/psad/
 
 Package: psad
@@ -16,8 +15,8 @@
  libnet-ip-perl, libdate-calc-perl, libcarp-clan-perl,
  whois, psmisc, libiptables-parse-perl, libiptables-chainmgr-perl,
  default-mta | mail-transport-agent, bsd-mailx | mailx | mailutils,
- lsb-base, initscripts (>= 2.88dsf-13.3)
-Suggests: fwsnort, bastille
+ lsb-base, net-tools, iproute2
+Suggests: fwsnort
 Description: Port Scan Attack Detector
  PSAD is a collection of four lightweight system daemons (in Perl and
  C) designed to work with iptables to detect port scans. It features:
