=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://www.cipherdyne.com/psad/download/psad-nodeps-(.*)\.tar\.gz
