## psad 2.4.6

=== debian/changelog ===
psad (2.4.6-3) unstable; urgency=medium

  * debian/control: updated to Standards-Version 4.6.2.
  * debian/copyright : updated packaging copyright years.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 31 Jan 2023 08:53:59 -0300

psad (2.4.6-2) unstable; urgency=medium

  * New maintainer. (Closes: #993745)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added Pre-Depends field.
      - Updated the Architecture field.
      - Updated the Maintainer field.
      - Updated to Standards-Version 4.6.0.1.
  * debian/copyright:
      - Rearranged all license fields.
      - Updated packaging copyright field.
      - Updated upstream and upstream package year.
      - Updated upstream license field.
  * debian/patches/*:
      - 10_cross.patch: added Forwarded field.
      - Renamed cross.patch to 10_cross.patch and fixes_build.diff
        to 20_fixes_build.patch
  * debian/psad.install: added.
  * debian/psad.service: added. Thanks to Andreas Henriksson <andreas@fatal.se>.
      (Closes: #950943)
  * debian/README.debian: removed, no loonger needed.
  * debian/rules: full updated.
  * debian/salsa-ci.yml: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Fri, 01 Oct 2021 19:41:53 -0300

psad (2.4.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Add debian/upstream/metadata and fixed Lintian report.
  * Add debian/salsa-ci.yml.
  * debian/control:
    - Set maintainer Debian QA Group <packages@qa.debian.org>.
    - Update Vcs-Git and Vcs-Browser of anonscm to Salsa reported by Lintian.
    - Add Rules-Requires-Root reported by Lintian.
  * debian/docs and debian/psad.manpages:
    - There has been a change of upstream in the file directories to doc
      folder and removed FW_HELP file.
  * debian/watch:
    - Use secure URI reported by Lintian.
    - Change version of 3 to 4 reported by Lintian.
  * debian/copyright:
    - Update directory of logrotate.psad to misc/logrotate.psad.
    - Add myself.
    - Fix Upstream-Name.
  * Drop debian/patches/fix_spelling.diff applied by upstream.
  * Remove trailing whitespace reported by Lintian.

  [ Boyuan Yang ]
  * debian/control: Use secure URI for homepage field.
  * debian/patches: Refresh patches using "gbp pq".

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #923171)
    + cross.patch: Make C compiler substitutable.
    + Let dh_auto_build substitute the C compiler.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Sep 2021 12:58:41 -0400
