=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: psad
 Section: admin
 Priority: optional
-Maintainer: Franck Joncourt <franck.joncourt@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-git: https://anonscm.debian.org/git/collab-maint/psad.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/psad.git
-Homepage: http://www.cipherdyne.org/psad/
+Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/psad.git
+Vcs-Browser: https://salsa.debian.org/debian/psad
+Homepage: https://www.cipherdyne.org/psad/
 
 Package: psad
-Architecture: linux-any
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
  libunix-syslog-perl, iptables, rsyslog | system-log-daemon,
  libnet-ip-perl, libdate-calc-perl, libcarp-clan-perl,
