=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/psad/usr/sbin/fwcheck_psad.pl $(CURDIR)/debian/psad/usr/sbin/fwcheck_psad
