=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://www.cipherdyne.com/psad/download/psad-nodeps-(.*)\.tar\.gz
